BODY
{
	margin: 0px;
	padding: 0px;
	background: url(fade.jpg) repeat-x 0px 123px;
}
BODY, DIV, TABLE, TD
{
	font-family: "Trebuchet MS", Verdana, Tahoma, Arial, sans-serif;
	font-size: 12px;
	color: #062971;
}
A
{
	color: #3354AA;
	text-decoration: underline;
	cursor: pointer;
}
A:hover
{
	color: #4B6DB7;
	text-decoration: none;
}
#pgbottom
{
	text-decoration: none !important;
	height: 1px;
	width: 1px;
	font-size: 1px;
}
/*Errors & Success*/
.ErrorContainer
{
	background: #FFEDEF url(alert.gif) no-repeat top left;
	border-top: 1px solid #FFC2CA;
	padding: 10px 10px 10px 27px !important;
	overflow: hidden;
}
.ErrorTitle
{
	font-weight: bold;
	color: #C00 !important;
}
.Error
{
	color: #C00 !important;
}
#Success
{
	border-top: 1px solid #9C9;
	border-bottom: 1px solid #9C9;
	background: #E2F9E3;
	color: #060 !important;
	display: block;
	line-height: 200%;
	text-align: center;
	font-size: 13px;
	margin-bottom: 10px !important;
}
.Notice
{
	background: #FFFECC url(notice.gif) no-repeat left center;
	border: 1px solid #FAEBB1;
	font-size: 13px;
	padding: 8px 8px 8px 30px;
	margin-bottom: 20px;
	color: #D57D00;
	line-height: 150%;
}
/*Remove System Message Button*/
.Notice SPAN
{
	float: right;
	display: block;
	font-size: 11px;
}
.Notice SPAN A, .Notice SPAN A:link, .Notice SPAN A:visited, .Notice SPAN A:hover
{
	color: #F60;
}
.Invisible
{
	display: none;
}
.Visible
{
	display: block;
}
/*Session..*/
#Session
{
	position: absolute;
	top: -13px;
	right: 0px;
	text-align: right;
	font-size: 11px;
	text-shadow: 0 1px 0 #000;
	color: #FEFEFE;
	padding: 18px 14px 8px;
	background: url(userinfo.png) no-repeat left top;
	margin: 0;
}
#Session A
{
	color: #FEFEFE;
	text-decoration: none;
}
#Session A:hover
{
	color: #FFF;
	text-decoration: underline;
	margin: 0;
}
/*Header..*/
#Header
{
	background: #E5EAF6 url(header.jpg) no-repeat top center;
	border-top: 1px solid #2E58A4;
	border-bottom: 1px solid #FFF;
}
#Header *
{
	margin: 67px 0px 0px;
	padding: 0px;
}
#Header H1
{
	text-align: center;
	color: #000;
	font-size: 22px;
	margin: 10px 0px;
}
#Header H1 STRONG
{
	color: #FFA500;
}
#Header UL
{
	text-align: left;
	margin: 0 0 0 250px;
	height: 55px;
}
#Header UL LI
{
	display: inline;
	margin: 0px;
}
#Header UL LI.TabOn
{
	background: transparent url(tab_left.png) no-repeat left top;
	padding: 15px 0px 15px 4px;
}
#Header UL LI A
{
	font: bold 15px sans-serif;
	text-decoration: none;
	text-shadow: 0 1px 0 #000;
	color: #FFF;
	padding: 15px;
}
#Header UL LI A:hover
{
	background-color: transparent;
}
#Header UL LI.TabOn A, #Header UL LI.TabOn A:hover
{
	color: #FFFFFF;
	padding: 14px 10px 15px 7px;
	background: transparent url(tab_right.png) no-repeat right top;
}
#Header UL LI A EM
{
	font-style: normal;
	text-decoration: underline;
}
/*Logo*/
#logo
{
	position: absolute;
	top: 45px;
	left: 3em;
	display: block;
	width: 236px;
	height: 100px;
	margin: -2.5em 0px 0px -30px;
	cursor: pointer;
	background: url(logo.png) no-repeat;
}
#home_logo
{
}
/*Welcome*/
#Welcome
{
	height: 145px;
}
#Message
{
	color: #3F414B;
	font: 100/12px "Trebuchet MS", Verdana, Tahoma, Arial, sans-serif;
}
#Welcome A
{
	border: 1px solid #888888;
	padding: 5px;
	text-decoration: none;
	font: 8pt "Trebuchet MS", Verdana, Tahoma, Arial, sans-serif;
	background: url(boton.png) repeat-x top right;
	color: #2A529A;
}
#Welcome A:hover
{
	border: 1px solid #666666;
	text-decoration: underline;
	color: #333333;
}
/*Panel..*/
#Panel
{
	width: 200px;
	margin-left: 10px;
	float: left;
	background: no-repeat top right;
	display: inline;
}
#Panel *
{
	margin: 0px;
	padding: 0px;
	list-style: none;
}
#Panel H1
{
	margin-top: 20px;
	font-size: 14px;
	background: url(button.png) no-repeat center;
	padding: 7px 0;
	text-align: center;
}
#Panel H1 A
{
	color: #FFF;
	text-decoration: none;
	font-size: 14px;
}
#Panel H1 A EM
{
	font-style: normal;
	text-decoration: underline;
	color: #A00;
}
#Panel H1:hover
{
	color: #F00;
	background: url(button_hover.png) no-repeat center;
}
#Panel H2
{
	color: #434343;
	font: bold 16px sans-serif;
	border-bottom: 1px solid #9AB;
	margin: 10px 0px 3px;
	padding: 0px;
	text-indent: 4px;
	width: 200px;
}
#Panel UL UL, #Panel UL P, #Panel SELECT
{
	margin: 0px 4px;
}
#Panel UL, #Panel P
{
	color: #335EB7;
	font-size: 11px;
}
#Panel UL UL
{
	color: #F00;
	font-size: 10px;
}
#Panel SELECT
{
	width: 167px;
	margin-top: 3px;
}
#Panel UL UL LI
{
	width: 173px;
	margin-bottom: 3px;
	overflow: hidden;
}
#Panel UL UL LI A
{
	font-size: 12px;
	display: block;
	width: 100%;
	color: #335EB7;
	text-decoration: none;
}
#Panel UL UL LI A SPAN
{
	color: #C00;
	font-size: 10px;
	padding-left: 4px;
}
#Panel UL UL LI A:hover
{
	background-color: #FFC;
}
#AboutVanilla
{
	margin: 20px 0px !important;
	background: #F8FBFE;
	padding: 3px 0px;
	text-align: center;
	color: #7F818B !important;
	width: 200px;
	border-top: 1px solid #9AB;
}
#AboutVanilla A
{
	color: #7F818B !important;
	text-decoration: none;
}
#AboutVanilla A:hover
{
	color: #3F414B !important;
	text-decoration: underline;
}
/*Content..*/
#Content
{
	margin: 0 18px 0 235px;
}
.ContentInfo
{
	text-align: right;
	background: url(grey_fade.png) repeat-x top right;
}
.ContentInfo.Top
{
	white-space: nowrap;
	overflow: hidden;
	border: 1px solid #9AB;
}
#AccountPage #Content, #CommentsPage #Content, #DiscussionsPage #Content, #CategoryPage #Content, #ExtensionPage #Content, #SettingsPage #Content, #SearchPage #Content
{
	padding-top: 20px;
}
#DiscussionsPage .Bottom
{
	margin: -6px 0 8px;
}
.ContentInfo *
{
	font-size: 14px;
	font-weight: bold;
	margin: 0;
	padding: 0;
}
.ContentInfo H1
{
	color: #000;
	margin-top: 0px;
	margin-bottom: 0px;
	font: bold 12pt sans-serif;
	padding-bottom: 5px;
	padding-top: 5px;
	padding-left: 5px;
}
#CommentsPage .ContentInfo H1
{
	float: left;
	width: 60%;
	overflow: hidden;
	white-space: nowrap;
	text-align: left;
	/*[empty]background-color:;*/
}
HTML>BODY#CommentsPage .ContentInfo H1
{
	width: 80% !important;
}
.ContentInfo INPUT
{
	font-size: 10px;
	margin-left: 5px;
}
#DiscussionsPage .ContentInfo H1
{
	float: none;
	text-align: left;
}
.ContentInfo H1 A
{
	color: #3354AA;
	text-decoration: none;
}
.ContentInfo H1 A:hover
{
	color: #000;
}
.ContentInfo A
{
	color: #777;
	text-decoration: none;
}
.ContentInfo A:hover
{
	color: #3354AA;
}
.PageInfo
{
	color: #666;
	/*[disabled]border-top:1px solid #9AB;*/
	/*[disabled]border-bottom:1px solid #9AB;*/
	padding: 0 1px;
	margin: 5px 0;
	line-height: 23px;
	font-weight: bold;
	background-color: #FFFFFF;
}
#CommentsPage .ContentInfo.Top .PageInfo
{
	margin: 4px 0 0 !important;
}
.PageInfo P
{
	margin: 0;
	padding: 0;
	display: inline;
	float: left;
}
.PageList
{
	margin: 0px;
	padding: 0 0 0 0px;
	list-style: none;
	color: #666;
}
.PageList LI
{
	display: inline;
}
.PageList A, .PageList LI A
{
	text-decoration: none;
	color: #3354AA !important;
	border: transparent;
	padding: 0px 4px;
}
.PageList .CurrentPage
{
	border: 1px transparent;
	margin: 0px;
	padding: 0 4px;
}
.PageList A:hover, .PageList LI A:hover.PageList, .CurrentPage:hover
{
	border: 1px solid #9AB;
	background-image: url(boton.png);
}
/*Discussion Index*/
#PageJump
{
	margin: 9px 0px 4px 20px;
	float: right;
}
#Discussions
{
	margin-top: -2px !important;
	float: left;
	width: 99.8%;
	border-left: 1px solid #9AB;
	border-right: 1px solid #9AB;
	border-top: 1px solid #9AB;
}
#Discussions, #Discussions *
{
	margin: 0px;
	padding: 0px;
	list-style: none;
}
#Discussions LI UL
{
	border-bottom: 1px solid #9AB;
}
#Discussions LI LI
{
	height: auto;
}
.NoNewComments, #Discussions LI.Read UL
{
	background-color: #F8FBFE !important;
}
.NewComments, #Discussions LI.Read.NewComments UL
{
	background: url(ylw_fade.jpg) repeat-x top left !important;
}
#Discussions LI UL
{
	padding: 7px 6px;
	color: #000;
}
#Discussions UL SPAN, #Discussions UL SPAN A, #Discussions UL A
{
	color: #666;
	text-decoration: none;
}
#Discussions UL SPAN A:hover, #Discussions UL A:hover
{
	color: #000;
	text-decoration: underline;
}
#Discussions UL A
{
	color: #000;
	text-decoration: none;
}
.Discussion
{
	background: #FFFF00;
	margin: 0px;
	padding: 0px;
	overflow: hidden;
	width: 100%;
}
.DiscussionType
{
	font-size: 10px;
	float: left;
	margin-right: 5px !important;
	color: #FF6B39;
	font-weight: bold;
	line-height: 20px;
}
.DiscussionType SPAN, .DiscussionType.Normal
{
	display: none;
}
.DiscussionType *
{
	float: left;
}
.DiscussionTopic, .User.Name
{
	font: bold 10.9pt "lucida grande", "Lucida Sans Unicode", Tahoma, sans-serif;
	line-height: 20px;
	overflow: hidden;
}
.DiscussionTopic SPAN
{
	display: none;
}
.DiscussionTopic A, .User.Name A
{
	color: #2A529A !important;
	text-decoration: none !important;
}
.DiscussionTopic A:hover
{
	text-decoration: underline !important;
}
.DiscussionCategory, .DiscussionStarted, .DiscussionComments, .DiscussionLastComment, .DiscussionActive, .DiscussionNew
{
	width: auto;
	display: inline;
	font-size: 10px;
	margin-right: 10px !important;
}
.NewComments .DiscussionNew A
{
	color: #020202 !important;
	background: #FF0;
	padding: 2px 4px;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
}
#Discussions LI.Read.NewComments .DiscussionNew
{
	display: inline;
}
/*Category Index*/
#CategoryPage DIV.ContentInfo H1
{
	float: left;
	text-align: left;
	width: 98.7%;
	padding-bottom: 6px;
}
#Categories
{
	margin: 0px;
	padding: 0px;
	list-style: none;
	margin-bottom: 20px;
	float: left;
	width: 99.8%;
	border-right: 1px solid #9AB;
	border-bottom: 1px solid #9AB;
	border-left: 1px solid #9AB;
}
.BlockedCategory
{
	/*[disabled]background:#FFF;*/
}
.UnblockedCategory
{
	/*[disabled]background:#C29292;*/
}
#Categories LI UL
{
	border-bottom: 1px solid #9AB;
	padding: 7px 6px;
	list-style: none;
	margin: 0px;
}
#Categories LI LI
{
	height: auto;
	border: 0px solid #000000;
}
#Categories UL SPAN, #Categories UL SPAN A, #Categories UL A
{
	color: #AAAAAA;
	text-decoration: none;
}
#Categories UL SPAN A:hover, #Categories UL A:hover
{
	color: #F00;
}
#Categories UL A
{
	color: #777;
}
.Category
{
	margin: 0px;
	padding: 0px;
	overflow: hidden;
	width: 99.8%;
}
.CategoryName
{
	font-size: 14px;
	margin-right: 5px !important;
	color: #062971 !important;
	font-weight: bold;
	line-height: 20px;
}
.CategoryName A
{
	color: #3354AA !important;
	font: bold 11pt "lucida grande", "Lucida Sans Unicode", Tahoma, sans-serif;
	text-decoration: underline !important;
}
.CategoryName A:hover
{
	text-decoration: none !important;
}
.CategoryName SPAN, .CategoryDescription SPAN, .CategoryName.Normal
{
	display: none;
}
.CategoryDescription
{
	font-size: 13px;
	line-height: 20px;
	overflow: hidden;
}
.CategoryDiscussionCount, .CategoryOptions
{
	width: auto;
	display: inline;
	font-size: 10px;
	margin-right: 10px !important;
}
/*Comments..*/
#Comments
{
	margin: 0px;
	padding: 0px;
	list-style: none;
	border-left: 1px solid #99AABB;
	border-right: 1px solid #99AABB;
	background-color: #FEFEFE;
}
#Comments LI
{
	margin: 0px;
	padding: 10px 0px;
	border-bottom: 1px solid #9AB;
}
#Comments LI.Hidden
{
	background: #FAFAFA url(hidden-tile.gif) repeat-x top left;
}
#Comments .CommentHeader
{
	padding-left: 8px;
	padding-right: 8px;
	text-align: right;
	line-height: 32px;
}
#Comments .CommentHeader UL
{
	float: left;
	margin: 0px;
	padding: 0px;
	list-style: none;
}
#Comments .CommentHeader LI
{
	margin: 0px;
	padding: 0px;
	display: inline;
	color: #888;
	font-size: 11px;
	border-bottom: 0px solid #000000;
}
#Comments .CommentHeader LI DIV.CommentIcon
{
	padding: 9px 0px 9px 30px;
	margin-right: 6px;
	background-repeat: no-repeat;
	display: inline;
	background: #FFF no-repeat center center;
}
#Comments .CommentHeader LI SPAN
{
	display: none;
}
#Comments .CommentHeader A.WhisperBack
{
	padding-left: 10px;
	color: #AAA;
	text-decoration: underline;
	font-size: 11px;
	font-weight: normal;
}
#Comments .CommentHeader A.WhisperBack:hover
{
	color: #333;
}
#Comments .CommentHeader EM
{
	color: #BBB;
	font-style: normal;
}
#Comments LI.Hidden .CommentHeader I
{
	padding-left: 8px;
	color: #C00;
	font-style: normal;
}
#Comments .CommentHeader A
{
	text-decoration: none;
	font: bold 16px "Trebuchet MS", Verdana, Tahoma, Arial, sans-serif;
	color: #3354AA;
}
#Comments .CommentHeader SPAN
{
	font-size: 10px;
	font-weight: normal;
	color: #AAA;
}
#Comments .CommentHeader SPAN A
{
	font-size: 10px;
	font-weight: normal;
	color: #AAA;
	margin-left: 3px;
	padding-left: 3px;
	cursor: pointer;
	text-decoration: underline;
}
#Comments .CommentHeader SPAN A:hover
{
	text-decoration: underline;
	color: #333;
}
#Comments .CommentNotice
{
	padding: 0px;
	font-size: 12px;
	text-align: center;
	border-top: 1px solid #D9999A;
	border-bottom: 1px solid #D9999A;
	background: #FEE1E1;
	color: #850406 !important;
	margin: 5px 0px;
}
#Comments .CommentBody
{
	display: block;
	margin: 10px;
	color: #000;
	font-size: 13px;
	line-height: 150%;
}
#Comments .CommentBody UL LI, #Comments .CommentBody OL LI
{
	border-bottom: none;
	padding: 0px;
}
#CommentsPage .ContentInfo.Middle .PageInfo
{
	border-top: 0px solid #000000;
	margin: 0px;
}
#CommentsPage .ContentInfo.Bottom
{
	margin-bottom: 20px;
}
#Comments CODE
{
	border-left: 6px solid #FFFFAA;
	background: #FFFFEE;
	padding: 8px;
	padding-left: 16px;
	display: block;
	white-space: pre;
}
/*Search Page*/
#Form.Search
{
	width: 99% !important;
	padding: 0px !important;
}
HTML>BODY #Form.Search
{
	width: 100% !important;
}
#Form.Search FIELDSET LEGEND
{
	padding: 0px !important;
	margin-bottom: 6px;
}
#SearchSimple
{
	margin: 0px !important;
}
#SearchSimple LABEL
{
	display: inline !important;
	width: 10px !important;
}
#MainSearchInput #txtKeywords
{
	width: 60% !important;
	margin-left: 0px !important;
}
#MainSearchInput LABEL
{
	display: none !important;
}
#Form.Search .Submit INPUT
{
	margin: 0px !important;
	color: #000 !important;
}
.SearchInput, .SearchSelect, .SearchSelect OPTION
{
	color: #000 !important;
}
#SimpleSearchRadios INPUT
{
	width: auto !important;
	margin: 0px 2px 0px 12px;
}
#SimpleSearchRadios LABEL
{
	font-weight: normal !important;
}
.SearchSwitch
{
	display: block;
	color: #F60 !important;
	position: relative;
	top: -20px;
	float: right;
}
/*Advanced Search Form*/
#SearchDiscussionFields, #SearchCommentFields, #SearchUserFields
{
	display: none;
}
.AdvancedSearchInput
{
	width: 60% !important;
}
.AdvancedUserInput, #DiscussionAutoCompleteResults, #CommentAutoCompleteResults
{
	width: 160px !important;
}
#ddRoles, #ddOrder, #ddCommentCategories, #ddDiscussionCategories
{
	width: auto !important;
}
/*Search Results*/
#SearchPage
{
	margin-bottom: 20px;
}
#SearchPage .ContentInfo H1
{
	text-align: left !important;
}
#SearchPage .Bottom .PageInfo
{
	margin-top: 0px !important;
	border-top: 0px solid #000000 !important;
}
/*Comment Search Results*/
#CommentResults
{
	margin-top: -5px !important;
}
#CommentResults, #CommentResults *
{
	margin: 0px;
	padding: 0px;
	list-style: none;
}
#CommentResults LI LI
{
	height: auto;
	border: 0px solid #000000;
}
#CommentResults LI UL
{
	padding: 6px 6px 7px;
	color: #777;
	background-color: #FEFECC;
	border-bottom: 1px solid #CCC;
}
#CommentResults UL SPAN, #CommentResults UL SPAN A, #CommentResults UL A
{
	color: #AAA;
	text-decoration: none;
}
#CommentResults UL SPAN A:hover, #CommentResults UL A:hover
{
	color: #F00;
}
#CommentResults UL A
{
	color: #777;
}
#CommentResults .CommentResult UL
{
	background-color: #FFF !important;
}
#CommentResults .CommentText SPAN
{
	display: none;
}
#CommentResults .CommentText SPAN.Highlight
{
	display: inline;
	color: #F00;
	background: #FF9;
}
#CommentResults .CommentText
{
	margin: 6px 0px 4px !important;
}
#CommentResults .CommentText A
{
	color: #000 !important;
}
#CommentResults .CommentText A:hover
{
	background-color: #FFA;
}
.CommentAuthor, .CommentAdded
{
	width: auto;
	display: inline;
	font-size: 10px;
	margin-right: 10px !important;
}
/*
This is an IE kludge.
For some reason IE was adding about 20px of padding to the top of this element
and the only way to get rid of it was to add a 1px border to the top.
*/
#CommentResults .SearchComment
{
	border-top: 1px solid #FEFECC;
}
#CommentResults .SearchComment UL
{
	margin: 0px !important;
}
/*User Search Results*/
#UserResults
{
	margin-top: -5px !important;
}
#UserResults, #UserResults *
{
	margin: 0px;
	padding: 0px;
	list-style: none;
}
/*
This is an IE kludge.
For some reason IE was adding about 20px of padding to the top of this element
and the only way to get rid of it was to add a 1px border to the top.
*/
#UserResults LI
{
	border-top: 1px solid #FFF;
}
#UserResults LI UL
{
	margin-top: 0px !important;
	border-bottom: 1px solid #CCC;
}
#UserResults LI LI
{
	height: auto;
	border: 0px solid #000000;
}
#UserResults LI UL
{
	padding: 6px 6px 7px;
	color: #777;
}
LI.User
{
	display: inline;
	font-size: 10px;
	margin-right: 10px !important;
}
LI.User SPAN
{
	color: #AAA;
}
LI.User.Name
{
	display: block;
	font-size: 11px;
	overflow: visible;
}
LI.User.Name .UserIcon
{
	padding: 9px 0px 9px 30px !important;
	margin-right: 6px !important;
	background-repeat: no-repeat !important;
	display: inline !important;
	background: no-repeat center center;
}
LI.User.Name A
{
	font-size: 14px;
}
LI.User.Name.WithIcon
{
	line-height: 32px;
}
LI.User.Name A:hover
{
	text-decoration: none !important;
}
LI.User.Name SPAN
{
	display: none;
}
/*Forms..*/
#Form *
{
	margin: 0px;
	padding: 0px;
	list-style: none;
}
#Form
{
	margin-bottom: 10px;
}
#Form FIELDSET
{
	border: 0px solid #000000;
	clear: none;
	margin-bottom: 20px;
}
#Form FIELDSET LEGEND
{
	padding: 4px 0px;
	margin: 0px;
	font-size: 18px;
	font-weight: bold;
	color: #000;
}
#Form FORM
{
	margin: 0px;
	padding: 10px 10px 0px;
	border: 1px solid #99AABB;
	/*[disabled]border-left:0px solid #000000;*/
	/*[disabled]border-right:0px solid #000000;*/
	background-color: #E2F4FF;
}
#Form LI
{
	margin-bottom: 10px;
	color: #010101;
	font-weight: bold;
}
#Form LABEL A
{
	margin-bottom: -3px;
	margin-right: 15px;
	float: right;
	padding: 3px 6px;
	color: #010101;
	text-decoration: none;
	font-weight: normal;
	border: 1px solid #99AABB;
	background-color: #FFF;
}
#WhisperUsername, #WhisperAutoCompleteResults
{
	width: 200px;
}
#Form TEXTAREA, #Form INPUT, #Form SELECT
{
	font-family: "Trebuchet MS", Verdana, Tahoma, Arial, sans-serif;
	font-size: 13px;
	font-weight: normal;
}
#Form TEXTAREA
{
	width: 99.5%;
	height: 150px;
}
#Form TEXTAREA.SmallCommentBox
{
	height: 150px;
}
#Form TEXTAREA.LargeCommentBox
{
	height: 400px;
}
#Form .Button
{
	cursor: pointer;
	color: #000 !important;
}
#Form .Button.SubmitButton
{
	margin-right: 10px;
}
/*Add Comment & Start Discussion Forms*/
#Form.StartDiscussion LEGEND
{
	padding-top: 0px;
}
#PostPage #Form.AddComments LEGEND
{
	padding-top: 0px;
}
.AddComments
{
	width: 99%;
}
#Form.AddComments
{
	width: 100%;
}
#Form.AddComments FIELDSET
{
	margin: 0px;
}
#Form.AddComments FORM
{
	margin-top: 0px !important;
}
#Form.StartDiscussion LABEL, #Form.AddComments LABEL
{
	display: block;
	width: 100%;
	color: #010101;
	font-weight: bold;
}
#Form.StartDiscussion LABEL.Radio, #Form.AddComments LABEL.Radio
{
	display: inline !important;
	width: auto !important;
}
#Form.AddComments
{
	margin: 0px 0px 4px;
	padding: 4px 0px 0px;
}
#PostPage #Form.AddComments
{
	padding: 0px;
}
.DiscussionBox
{
	width: 400px;
}
#Form .Button
{
	width: auto !important;
}
#Form.AddComments A, #Form.StartDiscussion A
{
	font-weight: normal;
}
#CommentFormats INPUT
{
	margin: 0px 2px 0px 12px;
}
#Form.StartDiscussion #CommentFormats LABEL, #Form.AddComments #CommentFormats LABEL
{
	font-weight: normal;
}
/*Pad fatal errors on post page*/
#PostPage #Content
{
	padding-top: 20px !important;
}
/*Account Section Forms..*/
.Account
{
	width: 450px;
	margin: 0px !important;
}
#Form.Account *
{
	color: #84733D;
}
#Form.Account LEGEND
{
	color: #000;
}
#Form.Account H2
{
	font-size: 14px;
	margin-bottom: 10px;
}
#Form.Account P
{
	padding-bottom: 10px;
}
#Form.Account UL P
{
	padding: 0px;
}
#Form.Account LABEL
{
	display: block;
	width: 80%;
	line-height: 18px;
	margin-bottom: 4px;
}
#Form.GlobalsForm LABEL
{
	float: left;
}
#Form.Extensions LABEL
{
	width: 100%;
}
#Form.Account .Description SPAN LABEL, #Form.Account LABEL SMALL
{
	font-weight: normal;
}
#Form.Account INPUT, #Form.Account SELECT
{
	color: #000;
	width: 40%;
}
#Form.GlobalsForm INPUT, #Form.GlobalsForm SELECT
{
	width: 59%;
}
.Description
{
	margin: 3px 0px !important;
	padding: 3px 0px 5px !important;
	font-weight: normal;
}
#Form.Account P SPAN
{
	display: block;
	margin-top: 5px;
}
#Form.Account P SPAN LABEL
{
	float: none;
	display: inline;
	margin-left: 5px;
	font-weight: bold;
	line-height: 20px;
	width: 90%;
}
#Form.Account P SPAN INPUT
{
	width: 14px;
}
#Form.Preferences P SPAN LABEL
{
	font-weight: normal;
}
/*Globals Form*/
#Form.GlobalsForm SELECT.SmallSelect
{
	font-size: 11px;
	width: 50px;
}
#Form.GlobalsForm #ForumOptions P SPAN LABEL
{
	font-weight: normal !important;
}
#Form.GlobalsForm #ForumOptions
{
	margin-bottom: 20px;
}
#Form.GlobalsForm P
{
	margin-bottom: 10px;
}
/*Update Check form*/
.UpdateOld .Name, .UpdateGood .Name, .UpdateUnknown .Name, .UpdateChecking .Name
{
	padding: 0px 0px 4px 23px !important;
}
.UpdateOld .Details, .UpdateGood .Details, .UpdateUnknown .Details, .UpdateChecking .Details
{
	font-weight: normal;
}
.UpdateOld, .UpdateUnknown
{
	background: #FFFFCC;
}
.UpdateGood
{
	background: #FFFB97;
}
.UpdateChecking
{
	background: #FFFEEC;
}
.UpdateOld .Name
{
	background: url(ico.alert.gif) no-repeat top left;
}
.UpdateGood .Name
{
	background: url(ico.check.gif) no-repeat top left;
}
.UpdateUnknown .Name
{
	background: url(ico.unknown.gif) no-repeat top left;
}
.UpdateChecking .Name
{
	background: url(progress.gif) no-repeat center left;
}
/*RoleEdit Form*/
#Form.RoleEditForm LI P SPAN LABEL
{
	font-weight: normal !important;
}
/*Category List*/
#Form.CategoryList .RoleBlocked
{
	background: #F4F4C2 url(disabled-tile.gif);
}
/*Category Form*/
#Form.CategoryForm LI P SPAN LABEL
{
	font-weight: normal !important;
}
/*Custom form for extensions management screen*/
#Form.Extensions
{
	margin: 0px 0px 20px !important;
}
DIV.Extensions UL
{
	border: 1px solid #DDD;
	border-bottom: 0px solid #000000;
	margin: 10px 0px 20px !important;
}
DIV.Extensions UL
{
	background-color: #FFFEEC;
}
DIV.Extensions UL LI
{
	border-bottom: 1px solid #DDD;
	margin: 0px !important;
	padding: 10px !important;
	overflow: hidden;
}
DIV.Extensions UL LI.Enabled
{
	background: #FEFECB;
}
DIV.Extensions UL LI.Disabled
{
	background: #F4F4C2 url(disabled-tile.gif);
}
DIV.Extensions UL LI.Processing
{
	background: #FEFECB;
}
DIV.Extensions UL LI.Processing LABEL
{
	background: url(progress.gif) no-repeat center left;
}
DIV.Extensions UL LI.Processing INPUT
{
	display: none;
}
DIV.Extensions UL LI.Processing *
{
	color: #B9AB7E !important;
}
DIV.Extensions H3
{
	font-size: 13px;
	color: #000 !important;
}
DIV.Extensions H3 LABEL
{
	display: inline !important;
	padding-left: 30px !important;
}
DIV.Extensions UL LI INPUT
{
	width: auto !important;
	margin-top: 3px !important;
	left: 260px;
	position: absolute;
}
DIV.Extensions H3 A
{
	color: #1EB136 !important;
	text-decoration: none;
}
DIV.Extensions H3 A:hover
{
	text-decoration: underline;
}
DIV.Extensions UL LI SPAN, DIV.Extensions UL LI SPAN *
{
	font-size: 12px;
	font-weight: normal;
	z-index: 1;
}
DIV.Extensions UL LI SPAN
{
	margin-left: 10px !important;
}
DIV.Extensions .Version
{
	font-weight: bold;
	margin-left: 5px !important;
}
DIV.Extensions UL LI P
{
	padding-left: 30px !important;
	color: #000 !important;
	font-weight: normal;
}
DIV.Extensions UL LI P A
{
	color: #335EB7 !important;
	text-decoration: none;
}
DIV.Extensions UL LI P A:hover
{
	color: #062971 !important;
	text-decoration: underline;
}
/*Custom form for applicant management screen*/
DIV.Applicants UL LI.CheckController P
{
	padding-left: 4px !important;
}
DIV.Applicants UL LI.NoApplicants P
{
	padding-left: 4px !important;
	color: #84733D !important;
}
DIV.Applicants .Approve
{
	padding: 0px 0px 10px !important;
}
DIV.Applicants .Approve INPUT
{
	font-size: 11px !important;
}
DIV.Applicants UL
{
	margin: 10px 0px !important;
}
/*Custom form for sortable list*/
.SortList
{
	background-color: #FFC;
	border: 1px solid #DDD;
	border-top: 0px solid #000000;
}
.MovableSortListItem
{
	cursor: move;
}
.SortListItem
{
	border-top: 1px solid #DDD;
	padding: 6px !important;
	margin: 0px !important;
	position: relative;
/*set item to relative for IE6*/
}
.SortListOptions
{
	float: right !important;
/*float for modern browsers - no need to clear this float*/
	float: none;
/*no float for IE6*/
	position: relative !important;
/*realtive positioning for modern browsers*/
	position: absolute;
/*absolute positioning for IE6*/
	right: auto !important;
/*no right positioning for modern browsers*/
	right: 20px;
/*right positioning for IE6*/
}
.SortEdit, .SortEdit:link, .SortEdit:active, .SortEdit:visited
{
	color: #1EB136 !important;
	font-weight: normal !important;
	text-decoration: none !important;
}
.SortEdit:hover
{
	color: #393;
	text-decoration: underline;
}
.SortRemove
{
	background: url(btn.remove.gif) no-repeat center right;
	text-decoration: none;
	margin-left: 10px !important;
	padding-left: 15px !important;
}
.SortNoRemove
{
	text-decoration: none;
	margin-left: 10px !important;
	padding-left: 15px !important;
}
/* */
#CustomInfo LI
{
	width: 50%;
	float: left;
}
#CustomInfo LI INPUT
{
	width: 80% !important;
}
.Submit
{
	margin: 20px 0px !important;
	text-align: right;
}
.Submit INPUT
{
	width: auto !important;
	float: left;
	cursor: pointer;
}
.Submit A
{
	color: #F60 !important;
}
/*Profile Page..*/
#AccountProfile #Success, #AccountProfile .ErrorContainer
{
	margin-right: 18px;
}
#AccountProfile .ErrorContainer
{
	margin-bottom: 10px;
	border-bottom: 1px solid #FFC2CA;
}
#AccountProfile
{
	float: left;
	width: 300px;
	border-right: 1px solid #CCC;
}
#AccountProfile *
{
	margin: 0px;
	padding: 0px;
	list-style: none;
}
#AccountProfile LI
{
	clear: both;
	margin-right: 20px;
	line-height: 18px;
}
#AccountProfile H3
{
	font-size: 12px;
	width: 44%;
	float: left;
}
#AccountProfile P
{
	float: left;
	width: 55%;
}
#AccountProfile H2
{
	font-size: 14px;
	color: #000;
	width: 60%;
	float: left;
}
#AccountProfile .ProfileTitle *
{
	line-height: 32px;
}
#AccountProfile .Tagline
{
	padding: 6px;
	text-align: center;
	border-top: 1px solid #D9999A;
	border-bottom: 1px solid #D9999A;
	background: #FEE1E1;
	color: #850406 !important;
	margin: 0px 20px 10px 0px;
}
.ProfileTitleIcon
{
	background-repeat: no-repeat;
}
.ProfileTitle H2
{
	width: 48% !important;
}
.ProfileTitle.WithIcon H2
{
	padding-left: 4px !important;
	width: auto;
}
.ProfileTitle.WithIcon .ProfileIcon
{
	padding: 9px 0px 9px 30px;
	background: #FFF no-repeat center center;
	margin-right: 6px;
	display: inline;
	float: left;
	width: 32px;
}
#AccountProfile .ProfileTitle P
{
	width: auto;
	float: right;
	text-align: right;
	font-size: 11px;
	color: #AAA;
}
#AccountProfile .ProfileTitle
{
	line-height: 20px;
	margin-bottom: 10px;
}
#AccountProfile .Picture
{
	width: 280px;
	height: 200px;
	overflow: hidden;
	background: no-repeat center center;
	margin-bottom: 6px;
}
#AccountHistory
{
	margin-left: 320px;
}
HTML>BODY #AccountHistory
{
/*ugly hack, but fixes display error in IE.*/
	margin-left: 300px !important;
}
#AccountHistory *
{
	margin: 0px;
	padding: 0px;
	list-style: none;
	color: #999;
}
#AccountHistory UL, #AccountHistory H2
{
	margin: 0px 20px;
}
#AccountHistory UL
{
	margin-bottom: 20px;
}
#AccountHistory H2
{
	font-size: 14px;
	color: #000;
}
#AccountHistory UL
{
	border-top: 1px solid #CCC;
}
#AccountHistory LI
{
	padding: 5px;
	border-bottom: 1px solid #CCC;
}
#AccountHistory H3, #AccountHistory H3 A
{
	color: #666;
	font-size: 12px;
}
#AccountHistory H3 SMALL
{
	font-size: 11px;
}
#AccountHistory P
{
	font-size: 11px;
}
#AccountHistory P.Note
{
	padding: 3px;
	padding-bottom: 0px;
	font-style: italic;
}
/*Settings Home*/
#Form.Help FORM
{
	width: 450px !important;
	margin: 0px;
	padding: 0px;
}
#SettingsPage #Form.Help P.Description
{
	padding: 10px !important;
	color: #010101 !important;
}
#SettingsPage #Content DL *
{
	margin: 0px;
	padding: 0px;
	color: #010101;
	font-size: 12px;
}
#SettingsPage #Content DL DT
{
	margin: 10px;
	font-weight: bold;
	font-size: 14px;
}
#SettingsPage #Content DL DD
{
	margin: 10px;
}
.WhisperFrom
{
	background-color: #FEFCEB;
}
.WhisperTo
{
	background-color: #FEEBFA;
}
.left
{
	float: left;
}
.hiLite
{
	background-color: #FF9;
	font-style: normal;
}
/*Autocomplete results*/
.AutoCompleteContainer
{
	margin: 0px;
	padding: 0px;
	border: 1px solid #888;
	border-top: 0px solid #000000;
}
.AutoCompleteContainer TD
{
	padding: 3px;
	cursor: pointer;
}
.AutoCompleteRow TD
{
	background: #FFF;
	color: #000000;
}
.AutoCompleteHoverRow TD
{
	background: #335EA8;
	color: #FFF;
}
/*Ajax progress*/
.HideProgress
{
	background: url(hprogress.gif) no-repeat center center;
	text-decoration: none !important;
	padding-left: 15px;
	padding-right: 15px;
}
.Progress
{
	background: url(hprogress.gif) no-repeat left center;
	padding-left: 22px !important;
}
.PreferenceProgress
{
	background: url(hprogress.gif) no-repeat left center;
	padding-left: 16px !important;
}
.Complete, .PreferenceComplete
{
	background: none;
	padding-left: 0px;
}
.PreferenceProgress INPUT
{
	display: none;
}
.PreferenceComplete INPUT
{
	display: inline;
}
/*IE Rendering Fixes*/
#Body, #Form H2, #Form P
{
	height: 1%;
}
/*Thank you positioniseverything.com*/
.clearfix:after
{
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}
.clearfix
{
	display: inline-table;
}
/*Hides from IE-mac \*/
* HTML .clearfix
{
	height: 1%;
}
.clearfix
{
	display: block;
}
/*End hide from IE-mac
IE 7 Fixes - thanks WallPhone*/
#Content .ContentInfo.Bottom .PageInfo P
{
	min-width: 20px;
}
HTML>BODY #Content .ContentInfo.Bottom .PageInfo
{
	border-top: 1px solid #FFF;
}
